
#stacks_in_1 {
	margin: 15px 5px 5px 5px;
	padding:  10px;
}
#stacks_in_1733>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1733>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_1733>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_1733>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1733>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1733>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1733>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1733>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1734 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1735 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1737 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1739 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1742 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_1743 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_2002 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_2005 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1746 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_1752 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1762 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_1763 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_1806 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1808 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_1809 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1817 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1819 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1821 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1823 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1825 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2104 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2102 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2098 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2100 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2214 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_2010 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_2011 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_2013 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}
#stacks_in_2017_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2017 a:link, #stacks_in_2017 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2017 a:hover, #stacks_in_2017 a:active {
	color:#4C4C4C;
}



#stacks_in_2017 a:link, #stacks_in_2017 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_2017 a:hover {
	background-color:#CC66FF;
}
#stacks_in_2017 a:active {
	background-color:#AD56D8;
}








#stacks_in_2017 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_2114 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2115 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_2118 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_2120 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_2122 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_2123>.s3_row {
	margin: 0 -0px;
}

#stacks_in_2123>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2123>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2123>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_2123 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_2128 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_2131 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_2125 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_2133 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2134 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_2137 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_2139 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_2141 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_2142>.s3_row {
	margin: 0 -0px;
}

#stacks_in_2142>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2142>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2142>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_2147 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_2150 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_2144 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_2152 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2153 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2156 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2158 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2160 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2161 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2164 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2166 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2168 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2169 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2172 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2174 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2176 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2177 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2180 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2182 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2184 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_2185 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2188 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2190 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2194 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_2198 {
	padding:  5px;
}

#stacks_in_2202 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_2206 {
	padding:  5px;
}
